/******************************************************************************
 *                                                                            *
 * File:   nbname.h           Version  1.03            Date: 2010-04-03       *
 *                                                                            *
 * Copyright (C) 1998-2010 by Kostis Netzwerkberatung                         *
 * Talstr. 25, D-63322 Rdermark, Tel. +49 6074 881056                        *
 * http://www.kostis.net/                                                     *
 *                                                                            *
 ******************************************************************************
 *                                                                            *
 * History:                                                                   *
 *     2010-04-03: KK V1.03                                                   *
 *        - see nbname.c                                                      *
 *                                                                            *
 *****************************************************************************/

/******************************************************************************

	Program Constants

 *****************************************************************************/

#define	PRGNAM		"nbname"
#define	VERSION		"V1.03 (2010-04-03)"

/******************************************************************************

	Program Messages

 *****************************************************************************/

#define MSG_COPYRIGHT		"\
Copyright (C) 1998-2010 by Kostis Netzwerkberatung\n\
Talstr. 25, D-63322 Rdermark, Tel. +49 6074 881056\n\
http://www.kostis.net/\n"
#define	MSG_VERSION		"%s %s\n"

/******************************************************************************

	Program Error Codes

 *****************************************************************************/

#define ERR_NONE		0
#define	ERR_SYNTAX		1
#define	ERR_OUT_OF_MEMORY	2

/******************************************************************************

	Program Error Messages

 *****************************************************************************/

#define ERR_MSG_SYNTAX		"Syntax: %s [-lana_num]|[-s] [-b] [-d]\n"
#define ERR_MSG_OUT_OF_MEMORY	"%s: out of memory\n"
